@charset "UTF-8";
/* CSS Document */

body{font-size:0.9em; line-height:1.3em;}
h1, h2, h3, h4{line-height:120%;}

/*#####CLASSES####*/
.floatleft{float:left;position:absolute;}
.padding-bottom{padding-bottom:1em}
.border-top{border-top: dotted 1px #CCC; clear:both; padding-top:1em;}
.clearfooter {
    background-color: #79B34D;
    border-top: 1px solid #CCCCCC;
    clear: both;
    color: #EFEFEF;
    margin-top: 2em;
    padding-top: 1em;
    text-align: center;
}
div.moduletable{margin-bottom:1em;}
.tooltip{background-color:none !important;}
div.pagewrapper {padding: 0px}

div.itemFullText img{ padding:8px; border:1px solid #cccccc;}


/*#### PUSHES CONTENT DOWN IN LARGE DISPLAY WITH FIXED NAV####*/
div.mainclear{clear:both; height:5em; width:100%;}


/*####ABOUTS US PAGE####*/
div.aboutus img {border: 1px solid #CCC; padding:0.75em;}

/*####TESTIMONIALS ITEM####*/
div.testimonialcatItemIntroText{background-color:#f5f5f5;}
div.testimonialcatItemHeader{padding-left:50px; padding-top:10px;} 
div.testimonialcatItemHeader h3{font-size:1em;}

/*####FAQS####*/
.faqsq{font-size:1.5em;}

.padding{
	padding:15px;
	border:1px solid #d7d7d7;
	background-color: #FFFFFF;
}
.paddingmod{
	padding:0 15px 15px;
}


div.phrases-box div.controls {
	padding:0 !important;
	margin:0 !important;
}

div.phrases-box div.controls label{
	margin-right:15px;
}

div.phrases-box div.controls input {
    float: none;
    margin-right: 2px;
    position: relative;
    top: -3px !important;
}


ul.contacticons li {
    background-image: url("../images/Contact_Details_Image.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 50px auto;
    height: 35px;
    list-style: none outside none;
    padding-left: 60px;
    padding-top: 5px;
}
ul.contacticons li.b {background-position: left -65px;}
ul.contacticons li.c {background-position: left -127px;}
ul.contacticons li.d {background-position: left -190px;}
ul.contacticons li.e {background-position: left -250px;}
ul.contacticons li.f {background-position: left -310px;}


/*####BREEZING FORM FIX####*/
.bfQuickMode .pull-right {
    float: left;
}


/*####NICE SOCIAL BOOKMARK####*/
.nsb_container{
	padding:15px;
}
.nsb_container a{
	margin-right:10px;
}

.rounded{
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.theme-default .nivoSlider {
    box-shadow: none !important;
}


/*####BLUEMOD####*/
div.bluemod {
	text-align:center;
}
div.bluemod h3 {
    background-color: #263966;
    color: #EFEFEF;
    display: block;
    font-weight: normal;
    margin-bottom: 10px;
    margin-left: -15px;
    margin-right: -15px;
    padding: 15px;
}
.grey{
	color:#cccccc;
}
a.greenlink, a.greenlink:visited {
    background-color: #79B34D;
    color: #283B67 !important;
    padding: 5px;
    text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
a.greenlink:hover {
    color: #efefef !important;
}

table.bluemodtable{
	width:100%;
	margin-bottom:10px;
}
table.bluemodtable td{
	width:50%;
	text-align:center;
}



b.fancyboxCounter{ padding-right:10px;}

/*####BOOSRAP OVERRIDES####*/
div.logo{ margin-left:0px;}


/*####NEWS STYLING####*/
/*Grey background colour used in column*/
.newsbg01 {background-color: #EFEFEF;padding: 20px;}
.newsbg01 img {margin-bottom:1em;}
/*News image styling with captions*/
p.caption{font-weight:bold; font-style:italic;}
p.footertag {
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 5px;
}

/* Category list items */
h3.catlistheader a {
    background-color: #263966;
    color: #cccccc;
    display: block;
    margin-bottom: 0.5em;
    padding: 0.25em;
    text-decoration: none;
	font-family: 'Istok Web', sans-serif;
	font-weight:normal;
}
h3.catlistheader a:hover{
	background-color: #162549;
}
div.groupLeading:hover{}

div.newscatItemImageBlock {
    float: left;
    margin-right: 1.5em;
}
div.catItemIntroText p{
    font-size: 1.5em;
    line-height: 120%;
}

/*####SOCIAL####*/
div.social{
	text-align:center;
}


/*####SEARCH####*/
div.pxsearch input {
    color: #999999;
    text-transform: uppercase;
    width: 96%;
	height:30px;
}
div.pxsearch label{display:none;}

div.pxsearch input.button {
    float: right;
    height: 20px;
    margin-right: 6px;
    margin-top: -35px;
    position: relative;
    width: 20px;
}

/*####SEARCH PAGE####*/
div.searchpage label{ display:inline; width:auto;}
div.searchpage div.controls{ display:inline; width:auto; margin-left:1em;}
div.searchpage .form-action{ 
	margin:0px;
	padding:0px;
	display:inline;
}




/*#### HOME PAGE LINKS ####*/

div.hplink{
	display:table;
}

div.hplink div.span3{
	background-color: #0a4974; 

   /* fallback image */
   background-image: url("../images/hpgradient.jpg"); 

   /* Safari 4+, Chrome 1-9 */
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0e73b8), to(#0a4974));

   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   background-image: -webkit-linear-gradient(top, #0e73b8, #0a4974); 

   /* Firefox 3.6+ */
   background-image: -moz-linear-gradient(top, #0e73b8, #0a4974);
 
   /* IE 10+ */
   background-image: -ms-linear-gradient(top, #0e73b8, #0a4974);

   /* Opera 11.10+ */
   background-image: -o-linear-gradient(top, #0e73b8, #0a4974);
    background-repeat: repeat-x;
    border-radius: 5px 5px 5px 5px;
    color: #fff;
    display:block !important;
    font-size: 16px;
    font-weight: normal !important;
    min-height: 60px;
    line-height: 17px;
    min-width: 1%;
    text-decoration: none;
    vertical-align: middle !important;
	-moz-box-shadow:    0px 2px 2px 0px #666;
  	-webkit-box-shadow: 0px 2px 2px 0px #666;
  	box-shadow:         0px 2px 2px 0px #666;	
  	text-align:center !important;
	padding: 10px 10px 0 10px;
}

div.hplink div.span3:hover{
	   /* Safari 4+, Chrome 1-9 */
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0e5d92), to(#0a4974));

   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   background-image: -webkit-linear-gradient(top, #0e5d92, #0a4974); 

   /* Firefox 3.6+ */
   background-image: -moz-linear-gradient(top, #0e5d92, #0a4974);
 
   /* IE 10+ */
   background-image: -ms-linear-gradient(top, #0e5d92, #0a4974);

   /* Opera 11.10+ */
   background-image: -o-linear-gradient(top, #0e5d92, #0a4974);
}


a.hplink {
    color: #FFFFFF;
    display:block;
    font-size: 16px;
    font-weight: normal !important;
    height: 53px;
    line-height: 17px;
    margin: auto;
    min-width: 1%;
    text-align: center;
    text-decoration: none;
    vertical-align: middle !important;
}

/*#### /HOME PAGE LINKS ####*/




/*####INFOTABLE STYLING####*/
.infotable {
    border: 1px solid #999999;
    margin-bottom: 1em;
    padding: 0.75em;
	  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
		  width:100%;
}
.infotable tr {
    vertical-align: top;
}
.infotable thead tr th {
    background-color: #333333;
    color: #FFFFFF;
    font-size: 1.25em;
    font-weight: normal;
    padding: 0.5em;
    text-align: center;
}
.infotable tbody {background-color: #EFEFEF;}
.infotable tbody tr:hover {background-color: #e3f6f8;}
.infotable tr {
    padding: 0.25em;
}
.infotable td {
    border: 1px solid #FFFFFF;
    padding: 0.5em 0.8em 0.8em;
}
.infotable tfoot {
    background-color: #999999;
    color: #FFFFFF;
    font-size: 0.85em;
    padding: 0.5em;
}




/*####TYPOGRAPHY####*/
h1, h1.itemTitle {
    font-family: 'Istok Web', sans-serif;
    font-size: 260%;
    font-weight: normal;
    margin-bottom: 0.4em;
	
  padding: 7px 14px;
  margin: 0 0 18px;
  list-style: none;
  background-color: #fbfbfb;
  background-image: -moz-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: -ms-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f5f5f5));
  background-image: -webkit-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: -o-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: linear-gradient(top, #ffffff, #f5f5f5);
  background-repeat: repeat-x;
  border: 1px solid #ddd;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#f5f5f5', GradientType=0);
  -webkit-box-shadow: inset 0 1px 0 #ffffff;
     -moz-box-shadow: inset 0 1px 0 #ffffff;
          box-shadow: inset 0 1px 0 #ffffff;
		  color:#041747;
		  margin-top:-1px;
}
h1 a{
	transition:color 0.2s ease-out 0s;
}


.whitebox {
	background-color:#fff;
	border: 1px solid #ddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}


div.itemFullText h2{
	font-size:180%;
	margin-bottom: 0.5em;
	font-weight:normal;
	 color:#041747;
	 font-family: 'Istok Web', sans-serif;
}
	
div.itemFullText h3{
	font-size:140%;
	font-weight:normal;
	 color:#041747;
	 font-family: 'Istok Web', sans-serif;

	
}
	
/*####TOOLTIPS####*/

.tooltip {
  pointer-events: none;
  opacity: 0;
  display: inline-block;
  position: absolute;
  padding: 10px 20px;
  color: white;
  border-radius: 20px;
  margin-top: 20px;
  text-align: center;
  text-decoration: none;
  box-shadow: 0 0 7px black;
}



/*####FIXED FOOTER####*/
/*FOOTER PUSH*/
.bottombar, .push {
clear:both;
width:100%;
height: 80px;
padding-top:0;
float:left;
}

div.bottombar2{
margin:auto;
height:80px;
overflow: hidden;
position: fixed;
bottom: 0px;
width: 100%;
background-image:url(../images/footer-grad.png);
background-position:0px 2px;
background-repeat:repeat-x;
background-color:#999999;
z-index:2000;
margin-left:-20px;
padding-left:20px;
}	

div.bottombar3{
margin:auto;
color:#FFFFFF;
text-align:left;
padding-top:5px;
}
div.bottombar3 p{padding-right:40px;}

#bottombar3 h1{
color:#ff9900;
}

#bottombar3 p{
font-size:10px;
}
#bottombar3 a{font-size:10px;

}

#bottombar3 a:link{ font-size:10px; color:#fff; text-decoration:underline;}
#bottombar3 a:active{font-size:10px; color:#fff;}
#bottombar3 a:visited{ font-size:10px; color:#fff;text-decoration:underline;}
#bottombar3 a:hover{ font-size:10px;color:#fff; text-decoration:none;}






/*####WYSIWYG BACKEND STYLE####*/
body#tinymce h1, body#tinymce h2, body#tinymce h3 {line-height:120%;}

/*####KEYWORDS####*/
div.itemFullText h3.keywords{position:absolute; top:0px; left:-9999px; width:400px; }
h3.keywords{padding:10px; background-color:#efefef; border:1px solid #999;}





    /* Large desktop */
    @media (min-width: 1200px) {}
     
    /* Portrait tablet to landscape and desktop */
    @media (min-width: 50px) and (max-width: 979px) {
	div.hplink div.span3 {height: 45px; min-height:45px !important;}
	a.hplink{font-size:16px; padding-top:10px 0 10px 0 !important;}
	
	}
     
    /* Landscape phone to portrait tablet */
    @media (max-width: 767px) {
	.floatleft {position:relative;}	
	div.mainclear{display:none;}
	
	}
     
    /* Landscape phones and down */
    @media (max-width: 480px) {
	div.mainclear{display:none;}	
	}